Information on source package libgclib

Available versions

ReleaseVersion
bullseye0.11.10+ds-2
bookworm0.11.10+ds-2
sid0.12.7+ds-1

Open issues

BugbullseyebookwormsidDescription
CVE-2021-42006vulnerablevulnerablevulnerableAn out-of-bounds access in GffLine::GffLine in gff.cpp in GCLib 0.12.7 ...

Search for package or bug name: Reporting problems